﻿@charset "utf-8";
body {	BACKGROUND: #fff repeat-x; FONT: 12px "宋体",arial,helvetica,clean,sans-serif;LINE-HEIGHT: 16px}
body{color:#000;line-height:16px;margin:0px;font-family:宋体}

a:link{color: #0099BB;text-decoration: none;}
a:visited{color: #003278;text-decoration: none;}
a:hover{color: #FF6600;text-decoration: underline;}

ul li{ list-style:none} 

.c {font-size:14px;}
.b{font-weight:bold;}
a.blue,a.blue:visited,.blue,.blue a,.blue a:link,.blue a:visited{color:#003cc8;text-decoration: none}

a.orange,a.orange:visited,.orange,.orange a,.orange a:link,.orange a:visited{color:#0045B7;text-decoration: none}
.cnav{background:url(../images/video_nav.gif)}
.icb{background:url(../images/rc_bg_05.gif);}

a.gray,a.gray:visited,.gray,.gray a,.gray a:link,.gray a:visited{color:#666;text-decoration: none}

.left{float:left;}

h1,h2,h3{font-size:14px;margin:0px}
p{margin:0px;line-height:18px;word-wrap:break-word;overflow:hidden}
hr{height:1px;border:none;border-top:1px solid #ccc;padding:0 0 7px 0;}

body hr{margin:7px 0 0 0;}

a:link,a:visited{color:#003278;text-decoration:none}

a:hover,.white a:hover,.black a:hover,.gray a:hover,.orange a:hover,.red a:hover{color:#000000;text-decoration:underline}

.cl{clear:both;overflow:hidden;+display:inline;}
.c{clear:both;overflow:hidden;+overflow:visible;}
.l{float:left !important;display:inline}
.r{float:right !important;display:inline}
.f{width:100%;overflow:hidden}

.h{width:50%;+width:49.99%;overflow:hidden}
.t{width:33.333%;+width:33.2%;overflow:hidden}
.b{font-weight:bold}.f12{font-size:12px}
.f14{font-size:14px}

.pa{position:absolute}
.pr{position:relative}
.db{display:block}

.tr{text-align:right}

.ti{text-indent:28px}

.ma{margin-left:auto;margin-right:auto}
.w952{width:950px;margin-left:auto;margin-right:auto}

.ll li{float:left;}

.ct .vma{+left:50%;margin:0px auto}
.ct .vma .vmb{+left:-50%;margin:0px auto}
.ct .vma img{+margin-top:4px}
.tt{height:25px;overflow:hidden;}

.ttr{float:right;width:6px;height:100%;}

ul.lcl {padding:0px 0px 1px 1px;background:#669ACC;}

ul.lcl li {width:80px;margin:1px 1px 0px 0px;background:#fff;}
table.lcl{background:#669ACC}
table.lcl td{background:#fff;height:23px}

body{line-height:normal}
a:link{color:#0449BE;text-decoration:none}
a:visited{color:#003278;text-decoration:none}
a:hover{color:#FFAE00;text-decoration:underline}

.la{color:#ff7300}

.la a:hover{color: #666666;text-decoration:underline}

a.pl{border:1px solid #444;}

.cont{border:1px solid #BEBEBE;border-top:none; }

.f14{font-size:14px;}

ul.lid_l li{display:inline;}
ul.lbl_1 li{border-left:1px solid #000}
ul.ll,ul.lr {zoom:normal}
.tt{position:relative;height:37px;overflow:hidden;background:url(    ../images/ttsty_tt_01.gif) repeat-x}
.ttr{float:right;width:2px;height:100%;background:url(    ../images/ttsty_rt_01.gif) no-repeat}
.tt h2{	margin:0px;	padding-top:5px;	font-size:14px;	font-weight:bolder;	color: #006699;}

.tt_1 .logo {PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 142px; PADDING-TOP: 8px; HEIGHT: 56px; TEXT-ALIGN: center}
.tt_1 .navtext {FLOAT: right; WIDTH: 762px; HEIGHT: 62px; TEXT-ALIGN: center}
.tt_1 .navtext a{ color:#FFFFFF }
.tt_1 .navtext a:hover{ text-decoration: none; color:#ff7300}
div.tt_1{height:68px;background: url(../images/video_nav.gif) no-repeat; width:950px;}

.tt_1 .ttr{background:url(../images/rc_tt_tr_01.gif) no-repeat}

.cnav ul li{margin:7px 0px 0px 0px;padding:5px 10px 3px 10px;background:url(../images/rc_bg_01.gif) right no-repeat}
.cnav .pr{padding-left:34px;}
.cnav .icb{position:absolute;left:10px;top:2px;width:16px;height:16px;background:url(../images/rc_bg_05.gif) no-repeat;}
.cnav .bn{background:none;}
.cnav .cur{background:url(../images/rc_tt_tl_01.gif) left no-repeat;}
.cnav .cur a:link{color:#BBEAFF}
.cnav .cur a:visite{color:#BBEAFF}
.cnav .cur a:hover{color:#FF7300;text-decoration:none;}

.v_main_top{ float:left; width:660px; border:1px solid #ffffff;}
.v_left{ float:left; width:660px; border:1px solid #F0F0F0;}

.v_center2_l{ border-bottom:#1c77ba 2px solid; width:660px; height:30px; }
.v_center2_l .left{text-align:left; padding-left:10px; width:210px; float:left; font-size:16px; color:#1c77ba; padding-top:6px;}
.v_center2_l .left a{font-size:16px; color:#1c77ba;}
.v_center2_l .left a:hover{font-size:16px; color:#126C8E;}
.v_center2_l .left a:visited{font-size:16px; color:#1c77ba;}

.v_center2_l .more{text-align:right; padding-right:0px; padding-right:30px;padding-top:6px;}
.v_center2_l .more a{padding-right:10px;}


.v_piclist_c { width:660px; height:205px;border:0px solid #ffffff; padding-top:10px; }
.v_piclist_c li{margin-left:5px; width:155px; height:198px; float:left;border:1px solid #ffffff; }
.v_piclist_c li img{width:145px; height:115px; border:0px solid #cccccc; padding:1px;}
.v_piclist_c li h4{  overflow:hidden; height:37px; width:152px; line-height:17px; display:block; font-size:12px; }
.v_piclist_c li p{ width:120px; text-align:left; line-height:17px; overflow:hidden}

.v_newslist_c { width:660px; height:115px;border:0px solid #ff0000; padding-top:2px; }
.v_newslist_c li{width:320px; height:23px; float:left;border:0px solid #ff00ff; padding-left:10px;}

.top_piclist_l{ width:320px; height:195px;border:1px solid #fff; padding-top:10px;float:left; }
.top_piclist_l li {width:150px; height:22px; padding-left:5px; float:left;border:0px solid #ff0; }

.top_piclist_l li.toppic{width:255px; height:260px; float:left;border:1px solid #fff; }
.top_piclist_l li.toppic img{width:290px; height:215px; border:0px solid #cccccc; padding-left:10px;}
.top_piclist_l li.toppic h4{ text-align:center;width:255px; line-height:17px; display:block; font-size:12px; }
.top_piclist_l li.toppic p{ width:255px; text-align:center; line-height:17px; overflow:hidden}

.top_piclist_c { width:335px; height:380px;border:0px solid #f00; padding-top:10px; float:left; }
.top_piclist_c li{width:155px; height:190px; float:left;border:0px solid #ff0; padding-left:8px; }
.top_piclist_c li img{width:145px; height:115px; border:0px solid #cccccc; padding:1px;}
.top_piclist_c li h4{  overflow:hidden; height:37px; width:152px; line-height:17px; display:block; font-size:12px; }
.top_piclist_c li p{ width:120px; text-align:left; line-height:17px; overflow:hidden}

.top_newslist_c { width:660px; height:45px;border:0px solid #fff; padding-top:2px; }
.top_newslist_c li{width:210px; height:23px; float:left;border:0px solid #ff00ff; padding-left:10px;}
.xianguancss{border:1px solid #fff; height:105px; width:265px;}
.xianguancss li{width:110px; float:left; padding-left:10px;}
.xianguancss li a{font-size:12px; color:#1c77ba;}
.xianguancss li a:hover{font-size:12px; color:#126C8E;}
.xianguancss li a:visited{font-size:12px; color:#1c77ba;}